@charset "UTF-8";
/* CSS Document */

img, object, embed, video {
	max-width: 100%;
}

/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

* {
    box-sizing: border-box;
}
 h3 	{
	font-size: 1.25em;
	margin-top: 1em;
	margin-bottom: 1em;
	margin-left: 0;
	margin-right: 0;
	font-weight: bold;
	font-style: italic;
	color: #00007e;
	text-align: center;
	font-family: Times, "Times New Roman", serif;
}

.row   { 
	text-align: center;
	padding: 2px 10px 0px 10px;
}

.row::after {
    content: "";
    clear: both;
    display: block;
}
[class*="col-"] {
    float: left;
    padding: 15px;
}

/* For mobile phones: */
[class*="col-"] {
    width: 100%;
}
 html {
	 background-image:url(../016_images/res_Background_pic2.png);
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-color: #00007E;
	 
}
body  {
	line-height: 1.5em;
	font-family: Times, "Times New Roman", serif;
	color: #00007e;
	font-size: 1em;
	text-align: left;
}
.wrapper  {
	width: 100%;
	height: 100%;
	
}
.page  {    
	max-width: 1064px;
	margin: auto;
	background-color: rgba(245,239,239,0.50);
	border: medium double #FFF;
	overflow: hidden;
}

a { color: #FFFFFF;
	text-decoration: underline;
	font-family: Times, "Times New Roman", serif;

}
a:hover { color: #009eff; }
 
 .header  { }
.logo {
width: 100%;
padding: 2px 2px 2px 2px
}
.address {
width: 100%;
text-align: center;
padding: 10px 10px 0px 8px;
}
.topPic {
width: 100%;
}

footer { 
	font-size: .85em;
	color: #FFF;
	padding: 5px 5px 5px 10px;
	text-align: left;
}
.nav {
	list-style-type: none;
	width: 100%;
	text-align: center;
	border-radius: 10px;
	border: 2px solid #FFFFFF;
	padding: 2px 2px 2px 10px;
	margin: 2px 5px 5px 2px;
}
 .nav ul {
	 margin: 0;
	 padding: 0;
	 width: 95%;
}
.nav ul a {
	color: #FFFFFF;
	text-decoration: none;
}
.nav li{
	display: block;
	padding: 4px 8px 4px 12px;
    margin-bottom: 3px;
    background-color :#00007e;
    margin: 2px;
	cursor: pointer;
}

.nav li :hover {
	color: #009eff;
}

/* Dropdown Buttons */

/* Style The Dropdown Button */
.dropbtn {
    background-color: #00007e;
    padding: 0px 0px;
    margin-bottom: 0px;
   font-size: 1em;
    border: none;
    cursor: pointer;
	font-family: Times, "Times New Roman", serif;
	color: #FFF;
}

/* The container <div> - needed to position the dropdown content */
.dropdown {
    position: relative;
    display: inline-block;
}

/* Dropdown Content (Hidden by Default) */
.dropdown-content {
    display: none;
    position: absolute;
    background-color: #00007e;
    min-width: 90px;
    box-shadow: 0px 8px 8px 0px rgba(0,0,0,0.2);
	padding: 2px 2px;
	text-align: center;
	z-index: 99;
}

/* Links inside the dropdown */
.dropdown-content a {
    color: #FFF;
    padding: 2px 2px;
    text-decoration: none;
    display: block;
}

/* Change color of dropdown links on hover */
.dropdown-content a:hover {background-color: #00007e}

/* Show the dropdown menu on hover */
.dropdown:hover .dropdown-content {
    display: block;
}

/* Change the background color of the dropdown button when the dropdown content is shown */
.dropdown:hover .dropbtn {
    color: #0099cc;
}

.lgBlock  {
	float: left;
	width: 99%;
	border-radius: 10px;
	background-color: #00007e;
	text-align: left;
	color: #FFF;
	font-style: normal;
	line-height: 1.50em;
	border: 2px solid #FFFFFF;
	padding: 8px 10px 8px 10px;
	margin: 2px 5px 5px 2px;
	font-size: 1em;
	font-family: Times, "Times New Roman", serif;
}

.smBlock {
	width: 99%;
	height: auto;
	display:inline-block;
	border-radius: 10px;
	background-color: #00007e;
	text-align: center;
	color: #FFF;
	padding: 4px 6px 4px 6px;
	margin: 5px 10px 5px 5px;
	margin-left: 0;
	border: 2px solid #FFFFFF;
}
 .contactBlk	{
	float: left;
	width: 99%;
	border-radius: 10px;
	background-color: #00007e;
	text-align: left;
	color: #FFF;
	font-style: normal;
	line-height: 1.50em;
	border: 2px solid #FFFFFF;
	padding: 8px 10px 8px 10px;
	margin: 2px 5px 5px 2px;
	font-size: 1em;
	font-family: Times, "Times New Roman", serif; 
}
.contentSm	{
	position: relative;
	width: 80%;
	height: 100%;
	z-index: 3;
	border-radius: 5px;
	background-color: #FFFFFF;
	-moz-box-shadow: 3px 3px 4px #000;
	-webkit-box-shadow: 3px 3px 4px #000;
	box-shadow: 3px 3px 3px #000;
	border: 2px solid #333366;
	float: left;
	text-align: center;
	margin: 10px 10px 5px 10px	;
	font-size: 12pt;
	
}
.rebates 	{
	float: left;
	width: 99%;
	border-radius: 10px;
	background-color: #00007e;
	text-align: left;
	color: #FFF;
	font-style: normal;
	line-height: 1.50em;
	border: 2px solid #FFFFFF;
	padding: 8px 10px 8px 10px;
	margin: 2px 5px 5px 2px;
	font-size: 1em;
	font-family: Times, "Times New Roman", serif; 
}
.img  {
  margin: auto;
  float: left;

}
.content {
	padding: 110px 0px 0px 0px;
}


@media only screen and (max-width: 481px) {

.topPic { display: none;
}
.smBlock  {width: 65%} 
}
	
@media only screen and (min-width: 481px) {

 /* For tablets: */
  .col-m-1 {width: 8.33%;}
    .col-m-2 {width: 16.66%;}
    .col-m-3 {width: 25%;}
    .col-m-4 {width: 33.33%;}
    .col-m-5 {width: 41.66%;}
    .col-m-6 {width: 50%;}
    .col-m-7 {width: 58.33%;}
    .col-m-8 {width: 66.66%;}
    .col-m-9 {width: 75%;}
    .col-m-10 {width: 83.33%;}
    .col-m-11 {width: 91.66%;}
    .col-m-12 {width: 100%;}

.header   {
	display: inline;
}
.logo {
	width: 40%;
	display: inline-block;
}

.address  {
	width: 35%;
	display: inline-block;
}
.topPic  {
	width: 20%;
	display: inline-block;
}
 .nav  {
	 width: 100%;
	 float: left;
	margin: 0 0 1em 0;
	padding: 0;
	background-color: #00007e;
}

.nav li {float: left; 
	border: none;
	border-radius: 0px;
}
 .smBlock  {
	width: 50%;
}
}

@media only screen and (min-width: 769px) {
	
.col-1 {width: 8.33%;}
.col-2 {width: 16.66%;}
.col-3 {width: 25%;}
.col-4 {width: 33.33%;}
.col-5 {width: 41.66%;}
.col-6 {width: 50%;}
.col-7 {width: 58.33%;}
.col-8 {width: 66.66%;}
.col-9 {width: 75%;}
.col-10 {width: 83.33%;}
.col-11 {width: 91.66%;}
.col-12 {width: 100%;}


.nav li{
	display: inline;
}
.nav a{
    display:inline-block;
}
.contentSm	{
	position: relative;
	width: 22%;
	height: 70px;
}
 .smBlock  {
	width: 20%;
}
.lgBlock  {
	width: 25%;
}

.contactBlk		{
	width: 35%
}
.fullBlock		{
	float: left;
	width: 99%;
	border-radius: 10px;
	background-color: #00007e;
	text-align: left;
	color: #FFF;
	font-style: normal;
	line-height: 1.50em;
	border: 2px solid #FFFFFF;
	padding: 8px 10px 8px 10px;
	margin: 2px 5px 5px 2px;
	font-size: 1em;
	font-family: Times, "Times New Roman", serif;
}
}